body{
  background-image: url('blog/bbg.jpeg');
  font-family: "Ingrid Darling", cursive;
  font-weight: 400;
  font-style: normal;
}
.Frankie{
  position: absolute;
  left: 65%;
  bottom: 0.5%;
  -webkit-filter: drop-shadow(0 0 10px #ba1727);
  filter: drop-shadow(0 0 10px #ba1727);
}
.title{
  position: absolute;
  left: 65%;
  bottom: 50%;
  transform: rotate(-8deg);
  -webkit-filter: drop-shadow(0 0 10px #ba1727);
  filter: drop-shadow(0 0 10px #ba1727);
  
}
.navigation{
  position: absolute;
  bottom: 40%;
  left: 5.2%;
}
button{
  display: block;
  color: white;
  border: none;
  border-radius: 5px;
  margin: 10px;
  padding: 10px;
  font-family: "Ingrid Darling", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
}
button:hover{
  width: 150%;
  text-align: left;
  
}
.dark{
  background-color: #020401;
}
.light{
  background-color: #165c66;
}
.new{
  height: 440px;
  overflow: scroll;
  width: 255px;
  font-size:30px;
}
.new{
  position: absolute;
  left: 32%;
  top: 8%;
}
.fix{
  line-height: 2px;
}